@font-face {
  font-family: 'fa-icons';
  src:  url('../fonts/fa-icons.eot?blwce2');
  src:  url('../fonts/fa-icons.eot?blwce2#iefix') format('embedded-opentype'),
    url('../fonts/fa-icons.ttf?blwce2') format('truetype'),
    url('../fonts/fa-icons.woff?blwce2') format('woff'),
    url('../fonts/fa-icons.svg?blwce2#fa-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="fa-icon-"], [class*=" fa-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'fa-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-icon-file-o:before {
  content: "\21";
}
.fa-icon-edit:before {
  content: "\22";
}
.fa-icon-pencil-square-o:before {
  content: "\22";
}
.fa-icon-share-square-o:before {
  content: "\23";
}
.fa-icon-twitter-square:before {
  content: "\24";
}
.fa-icon-facebook-square:before {
  content: "\25";
}
.fa-icon-camera-retro:before {
  content: "\26";
}
.fa-icon-linkedin-square:before {
  content: "\27";
}
.fa-icon-external-link:before {
  content: "\28";
}
.fa-icon-github-square:before {
  content: "\29";
}
.fa-icon-phone:before {
  content: "\2a";
}
.fa-icon-phone-square:before {
  content: "\2b";
}
.fa-icon-twitter:before {
  content: "\2c";
}
.fa-icon-facebook:before {
  content: "\2d";
}
.fa-icon-facebook-f:before {
  content: "\2d";
}
.fa-icon-chain:before {
  content: "\2e";
}
.fa-icon-link:before {
  content: "\2e";
}
.fa-icon-cloud:before {
  content: "\2f";
}
.fa-icon-pinterest-square:before {
  content: "\30";
}
.fa-icon-google-plus-square:before {
  content: "\31";
}
.fa-icon-google-plus:before {
  content: "\32";
}
.fa-icon-envelope:before {
  content: "\33";
}
.fa-icon-linkedin:before {
  content: "\34";
}
.fa-icon-file-text-o:before {
  content: "\35";
}
.fa-icon-h-square:before {
  content: "\36";
}
.fa-icon-plus-square:before {
  content: "\37";
}
.fa-icon-rss-square:before {
  content: "\38";
}
.fa-icon-minus-square:before {
  content: "\39";
}
.fa-icon-check-square:before {
  content: "\3a";
}
.fa-icon-pencil-square:before {
  content: "\3b";
}
.fa-icon-file:before {
  content: "\3c";
}
.fa-icon-file-text:before {
  content: "\3d";
}
.fa-icon-youtube-square:before {
  content: "\3e";
}
.fa-icon-youtube:before {
  content: "\3f";
}
.fa-icon-xing-square:before {
  content: "\40";
}
.fa-icon-youtube-play:before {
  content: "\41";
}
.fa-icon-dropbox:before {
  content: "\42";
}
.fa-icon-instagram:before {
  content: "\43";
}
.fa-icon-flickr:before {
  content: "\44";
}
.fa-icon-bitbucket-square:before {
  content: "\45";
}
.fa-icon-tumblr:before {
  content: "\46";
}
.fa-icon-tumblr-square:before {
  content: "\47";
}
.fa-icon-vimeo-square:before {
  content: "\48";
}
.fa-icon-envelope-square:before {
  content: "\49";
}
.fa-icon-reddit-square:before {
  content: "\4a";
}
.fa-icon-behance-square:before {
  content: "\4b";
}
.fa-icon-steam-square:before {
  content: "\4c";
}
.fa-icon-file-pdf-o:before {
  content: "\4d";
}
.fa-icon-file-word-o:before {
  content: "\4e";
}
.fa-icon-file-excel-o:before {
  content: "\4f";
}
.fa-icon-file-powerpoint-o:before {
  content: "\50";
}
.fa-icon-file-image-o:before {
  content: "\51";
}
.fa-icon-file-photo-o:before {
  content: "\51";
}
.fa-icon-file-picture-o:before {
  content: "\51";
}
.fa-icon-file-archive-o:before {
  content: "\52";
}
.fa-icon-file-zip-o:before {
  content: "\52";
}
.fa-icon-file-audio-o:before {
  content: "\53";
}
.fa-icon-file-sound-o:before {
  content: "\53";
}
.fa-icon-file-movie-o:before {
  content: "\54";
}
.fa-icon-file-video-o:before {
  content: "\54";
}
.fa-icon-file-code-o:before {
  content: "\55";
}
.fa-icon-git-square:before {
  content: "\56";
}
.fa-icon-hacker-news:before {
  content: "\57";
}
.fa-icon-y-combinator-square:before {
  content: "\57";
}
.fa-icon-yc-square:before {
  content: "\57";
}
.fa-icon-share-alt-square:before {
  content: "\58";
}
.fa-icon-facebook-official:before {
  content: "\59";
}
.fa-icon-pinterest-p:before {
  content: "\5a";
}
.fa-icon-odnoklassniki-square:before {
  content: "\5b";
}
.fa-icon-amazon:before {
  content: "\5c";
}
.fa-icon-vimeo:before {
  content: "\5d";
}
.fa-icon-viadeo-square:before {
  content: "\5e";
}
.fa-icon-snapchat-square:before {
  content: "\5f";
}

